CREATE TABLE cd (
  cd_id INTEGER PRIMARY KEY,
  name VARCHAR(150) NOT NULL,
  number INTEGER(5)  DEFAULT '0',
  type INTEGER(5) NOT NULL DEFAULT '0',
  date TIMESTAMP DEFAULT '0'
);


CREATE TABLE content (
  content_id INTEGER(6) PRIMARY KEY,
  file TEXT NOT NULL,
  size VARCHAR NOT NULL DEFAULT '',
  date TIMESTAMP DEFAULT '0',
  cd_id INTEGER NOT NULL DEFAULT '0'
);

CREATE TABLE type (
  type_id INTEGER PRIMARY KEY,
  name VARCHAR NOT NULL DEFAULT ''
);
